Bug 831616 - [abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:4d6d1e458e42ccb72e4dba4957a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 08:56 EDT by Štefan Gurský
Modified: 2013-08-01 02:39 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:39:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.56 KB, text/plain)
2012-06-13 08:56 EDT, Štefan Gurský
no flags Details
File: xsession_errors (6.12 KB, text/plain)
2012-06-13 08:56 EDT, Štefan Gurský
no flags Details
File: maps (105.38 KB, text/plain)
2012-06-13 08:56 EDT, Štefan Gurský
no flags Details
File: dso_list (24.67 KB, text/plain)
2012-06-13 08:56 EDT, Štefan Gurský
no flags Details
File: build_ids (7.45 KB, text/plain)
2012-06-13 08:57 EDT, Štefan Gurský
no flags Details
File: var_log_messages (26.70 KB, text/plain)
2012-06-13 08:57 EDT, Štefan Gurský
no flags Details

  None (edit)
Description Štefan Gurský 2012-06-13 08:56:10 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        I stopped NetworkManager service (using systemctl stop).
crash_function: shell_network_agent_cancel_get_secrets
executable:     /usr/bin/gnome-shell
kernel:         3.4.0-1.fc17.x86_64
pid:            1378
pwd:            /home/stevko
time:           St 13. jún 2012, 14:52:08 CEST
uid:            1000
username:       stevko

backtrace:      Text file, 38464 bytes
build_ids:      Text file, 7626 bytes
dso_list:       Text file, 25263 bytes
maps:           Text file, 107909 bytes
var_log_messages: Text file, 27337 bytes
xsession_errors: Text file, 6272 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/stevko/2

core_backtrace:
:fb339102a1f8532c110ac97acad8b87527bd1cfb 0x39d62 - libgnome-shell.so -
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03 0x258d0 - libnm-glib.so.4 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xffdb g_cclosure_marshal_generic libgobject-2.0.so.0 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0x10a29 - libdbus-glib-1.so.2 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0x112a5 - libdbus-glib-1.so.2 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xf8a6 dbus_connection_dispatch libdbus-1.so.3 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xab95 - libdbus-glib-1.so.2 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x540b7 meta_run libmutter.so.0 -
:05792ba8e5037b0a798ce87d3331dd3d455a5624 0x1c47 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=napo
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=64a1239f175c36dc7ad74ea40000000d-1339477494.186725-986461288
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/stevko/keyring-jUCKQG
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=stevko
:USERNAME=stevko
:MAIL=/var/spool/mail/stevko
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/stevko/.local/bin:/home/stevko/bin
:DESKTOP_SESSION=gnome
:PWD=/home/stevko
:EDITOR=/usr/bin/joe
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1261
:LANG=sk_SK.utf8
:GDM_LANG=sk_SK.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/stevko
:SHLVL=1
:LOGNAME=stevko
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KHj3zAtZAJ,guid=9cdbc86e037f4915a71576a80000002e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/stevko
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-stevko-XnD8VK/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1265,unix/unix:/tmp/.ICE-unix/1265
:GPG_AGENT_INFO=/run/user/stevko/keyring-jUCKQG/gpg:0:1
:SSH_AUTH_SOCK=/run/user/stevko/keyring-jUCKQG/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30942                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30942                30942                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/stevko/.xsession-errors
:2:/home/stevko/.xsession-errors
:3:pipe:[209193]
:4:pipe:[209193]
:5:anon_inode:[eventfd]
:6:socket:[209194]
:7:socket:[209195]
:8:/dev/dri/card0
:9:socket:[206631]
:10:anon_inode:[eventfd]
:11:socket:[209318]
:12:anon_inode:[eventfd]
:13:socket:[209202]
:14:pipe:[206632]
:15:pipe:[206632]
:16:socket:[204767]
:17:socket:[209203]
:18:/dev/urandom
:19:socket:[209211]
:20:anon_inode:inotify
:21:/tmp/ffiMmgPcL (deleted)
:22:socket:[207627]
:23:socket:[207628]
:24:anon_inode:[eventfd]
:25:/dev/rfkill
:26:socket:[209922]
:27:anon_inode:inotify
:28:pipe:[209313]
:29:socket:[286960]
:30:socket:[209923]
:31:socket:[207648]
:32:socket:[207649]
:33:pipe:[206694]
:34:pipe:[206694]
:35:socket:[209487]
:36:/home/stevko/.cache/event-sound-cache.tdb.64a1239f175c36dc7ad74ea40000000d.x86_64-redhat-linux-gnu
:37:anon_inode:[eventfd]
:38:anon_inode:[eventfd]
:39:socket:[233046]
:40:socket:[286961]
:41:socket:[249166]
Comment 1 Štefan Gurský 2012-06-13 08:56:15 EDT
Created attachment 591477 [details]
File: backtrace
Comment 2 Štefan Gurský 2012-06-13 08:56:18 EDT
Created attachment 591478 [details]
File: xsession_errors
Comment 3 Štefan Gurský 2012-06-13 08:56:28 EDT
Created attachment 591479 [details]
File: maps
Comment 4 Štefan Gurský 2012-06-13 08:56:31 EDT
Created attachment 591480 [details]
File: dso_list
Comment 5 Štefan Gurský 2012-06-13 08:57:14 EDT
Created attachment 591481 [details]
File: build_ids
Comment 6 Štefan Gurský 2012-06-13 08:57:18 EDT
Created attachment 591482 [details]
File: var_log_messages
Comment 7 Fedora End Of Life 2013-07-03 21:47:39 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 02:39:29 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.